Chapter 1 TWINHAN TV Introduction

1.1 Introduction TWINHAN TV series products allow you to watch digital TV & Radio programs via PCI or USB interface. With TWINHAN TV, users are able to watch record & play back high quality digital TV program on their PC.

  1. System Requirements
  2. Features
z | IBM or IBM compatible computer
z | OS: Windows 98SE/ME/2000/XP
z | Sound card
z | Microsoft DirectX 8.1 or above
z | Digital Satellite Dish & LNB for TwinHan TWINHAN-S products
z | VHF/UHF antenna for TwinHan TWINHAN-T products
z | For SDTV: CPU: 600 MHz or up; Memory: 128MB or up
 | VGA card with at least 8 MB Memory
z | For HDTV: CPU: 1.5 GHz or better; Memory: 256MB or up
 | VGA card with at least 32 MB Memory and DxVA support

z Digital TV and Radio Program Receiving z Real time Digital Video Recording z Schedule Recording and Time-shifting z Wake up Recording z EPG and Teletext z Multi-Channel Preview (FTA Channels Only) z Transponder, region, and Frequency range Auto Scan z MPEG-II Software Decoding z Aspect Ratio Adjustment z Direct Burn (DVD＋/－RW; Supports SDTV only) z Single/Multiple Frames Capture z Favorite List z Subtitle over Display z Wake Up Recording z Signal Utility Tool z Parent control z Software Upgradeable z Remote control supported z PCMCIA Commotion Interface (TWINHAN EN50221) (For TWINHAN TV

Sat-CI/Cab-CI/Ter-CI) (Note: Some features are only provided by content provider, be sure to check if your content provider supports them or not.)

Chapter 2 Installation Introduction

2.1 Hardware Installation

  1. PCI cards
  2. USB device

2.1.1 TWINHAN TVPCI cards Before You Begin

 | Make sure your computer system qualifies the system requirements
 | Make sure the computer and peripheral equipments are power off
 | Please note that the TWINHAN TV PCI card will not work when there is another TV
 | tuner card with Conexant BT878 IC onboard.

Step1: Install TWINHAN TV tuner card into your PC.

Step2: Connect the antenna cable.

Step3: Insert remote control receiver

Please connect the remote control receiver to the USB port of your PC and place it at a proper location where it can easily receive the remote control signal.

Step4: Insert CAM and Smart card (For TWINHAN TV Sat-CI/Cab-CI/Ter-CI)

 | Insert Conditional Access Module fully into TWINHAN TV Tuner Card PCMCIA
 | slot.
 | Insert smart card into Conditional Access Module (CAM).

2.1.2 TWINHAN TVUSB device

Step1: Connect USB port Step2: Connect the antenna cable.

Note 1: Reception may vary in different location. Please check local broadcaster for more detail information. Roof antenna is strongly recommended.

Step3: Connect the power cable. (Star Box only)

2.2 Software Installation Before You Begin

 | Make sure that the TWINHAN TV product is actually installed (for more information,
 | please refer to Hardware Installation in the previous section).
 | Turn on your computer

Driver Installation Step1: Cancel “New Hardware Wizard”

After the computer is turned on, Windows will find New Hardware. Please choose “Cancel” from the pop up windows. We will install the driver later by the TWINHAN TV installation program automatically.

Step2: Activate TWINHAN TV CD-ROM

Insert the TWINHAN TV driver CD into your CD-ROM drive, the “Autorun” window should appear. Click on “Install Software and Driver”. If the “Autorun” window does not appear, please open the “TWINHAN TV” folder in CD-ROM and

Step3: Install Driver

Please click “next” to install driver.

STEP4: Install TwinHan DTV SDK

Please click “next” to install SDK

STEP5: Install finished

You will see TWINHAN TV icon on your desktop.

Chapter 3 Channel Scanning

  1. Sat
  2. Ter
  3. Cable

For watching TV by TWINHAN TV application, you need to proceed with several configuration steps. Please follow the instructions for Channel Scanning.

3.1 Sat

Step3.1.1

When you launch version 2.6 TWINHAN TV application, you will see a control panel and a screen displaying TV program. Please click the green button located at the very left side of control panel to pop up extended control panel.

After you click on extended panel button, you will see extend panel on your screen. Please click the second left button at the first row for “Channel Scan”.

Step3.1.2

There are two options in this configuration page. If you use BASIC setting (meaning connecting LNB directly to TwinHan PCI-Sat card without other STB; use fixed motor without any switch), please choose “Easy Setup” for scanning satellite. If you have used switch for connecting our card, please select the “Satellite Setup” for advanced setting.

Note: Remember to click “Apply” every time after you change the satellite setting.

“Easy Setup”

After you click on “Easy Setup”, please choose the satellite that you like to target and click the “Scan” button. You may go to http://www.satcodx.com/eng/ for more satellite information.

“Satellite Setup”

situation.

Note: A. None (Configuration 1)

If you only have one dish and LNB with fixed motor, you may choose this option. Please choose the satellite that you like to target and click the “Scan” button

B. 22 KHz (Configuration 2)

Please choose a satellite you like to scan and the kind of LNB you want to use. Please click Scan button for start to scanning satellite. Please repeat above step for 0 KHz if necessary.

C.1 Simple DiSEqC (Configuration 3)

Please choose a satellite you like to scan and the kind of LNB you want to use. Please click Scan button for start to scanning satellite. Please repeat above step for 0 KHz if you need.

C.2 DiSEqC 1.0 (Configuration 3)

Please choose a satellite you like to scan and the kind of LNB you want to use. Please click Scan button for start to scanning satellite. Repeat above steps for DiSEqC B, DiSEqC C, and DiSEqC D if needed. Please click “Scan” button for scanning satellite.

D. DiSEqC 1.2/USALS (Configuration 4)

Please choose the satellites and select power "ON" for LNB power option. If you have USALS motor, please input the longitude and latitude of your location. You may use driver east/west function to point it to the satellite you want.

Notes for USALS motor：

You could get more information about the longitude and latitude of your location from this website – http://www.bcca.org/misc/qiblih/latlong.html

Motor：

The Functions of Motor Table
Drive East | Turn motor to east
Drive West | Turn motor to west
Set East limit | Set the limit for East angle turning
Set West limit | Set the limit for West angle turning
Cancel limit | Cancel the default limit
Go to Sat. | Start turning motor to the satellite you have selected (for USALS Motor Only)
Go to Zero | return motor to original (zero) point

Note: If you like to set up Sat2, Sat3, Sat4, and Sat5, please repeat the above steps.

Step3.1.2

When the Scanning is completed, you will see the summary window as shown below. It contains the TV and Radio channels that had been scanned. After scanning is completed, click “OK” to finish this configuration.

3.2 Ter

Step3.2.1

After you launch TwinHan DTV application, you will see two parts in this application. One is control panel; the other is a screen for displaying TV program. When you see this control panel, please click the green button at the very left side of control panel, and the extended panel will appear. When the extended panel shows up, click the second button located from the right side of top row. You will get into “Channel Scan” function.

Step3.2.2

There are two ways for channel scanning: “Easy Setup” and “Terrestrial setup” If you have detail information handy, you may choose “Terrestrial setup”. Otherwise, choose “Easy Setup” for basic setting default.

Note: three are two option in the button: “enable all the main frequency (+/-167khz) scan”—let user to scan related frequency, “enable LCN (logic channel number)”—enable user to rank channel as local channel listing method.

“Easy Setup”

After you click “Scan” button, and you can see this configuration shown below. This function will help you complete channel scanning. Note that this will take a little longer than “Terrestrial setup” setting.

“Terrestrial setup”

There are three ways to the advanced setup: Scan by Frequency, Scan by Country /Area and Scan all Channels

Scan by Frequency

If you already know the DTV frequency range of your location, please select “Scan by Frequency”. After you choose “Scan by Frequency”, this configuration window will show up. Please fill in the correct frequency and bandwidth and click “Start Scan” button for scanning.

.

scan channel.

Scan all Channels

If you know about specific frequency in your country, please mark those channels that you like to scan. After you mark all channels that you like to scan, click the “Start Scan” button for scanning.

Step3.2.3

When finished channel scanning, this summary window will show up telling you how many TV and Radio programs had been scanned. Please click “OK” button of summary dialog box and click ”OK” button of Channel Scan to close this dialog.

3.3 Cable

Step3.3.1 When you launch version 2.6 TWINHAN TV application, you will see that there are two parts on your screen. One is control panel, the other is a screen for displaying TV program. When you see this control panel, please click the green button at the very left side of control panel and the extended panel will appear. When the extended panel shows up, click the second button located from the right side of top row. You will get into “Channel Scan” function.

Step3.3.2 There are two ways to scan channel: “Scan by Frequency” and “Scan by Country/Area Channel List”

Scan by Country/Area Channel List

Please choose the country and the area for channel scanning. There are six different symbol rates for you to select, please choose which one you like or fill in the number of the symbol rate (we suggest you to select all). After you finish all settings please click "Start Scan".

Scan by Frequency

Click “Scan by Frequency” and you can see this setting page for configuration. Please fill in all information for channel scanning. After you finish filling the information, click the "Start Scan" button for channel scanning.

Step3.3.3

You can see the summary massage window for channel scanning when the scanning completed. Please click "OK" button of this message window and click "OK” button of Channel Scan to close ‘Channel Scan” configuration.

Chapter 4 TWINHAN TV Application Programs

Functions

z Satellite/Terrestrial/Cable List Live Update

z Video Recording You can record video by clicking on [image] . You can also schedule recordings in the “Recording Setup” screen in the Properties menu [image] . You may also setup Once/Daily/Weekly schedule recording under Record Mode. Specify day when scheduling weekly recording.

z Electronic Program Guide (EPG)

Click

on the extended control panel to see the electronic program guide provided by

the content provider. From here you are able to obtain detail information about the broadcasting programs. EPG will basically show current and next program info while playing, and all program EPG info will be saved in database.

z Multi-Language Please click here

to change language. Note: Check your content provider to see if the programs support multi-language

z Teletext

The application “Teletext” is a simple teletext browser. To start this function, click on the control panel when your TWINHAN TV is running.

Note: Teletext is not supported under UK standard z Subtitle over Display

z Time-shifting

When you click [image] , the live program you are watching can be paused. Click it again, the program will play from the moment that you had paused it so that you won’t miss any part of the program. If you like to go back to the live program, click

and it will stop time-shifting function.

z Playback recording file

z Extra Signal Test Utility (TWINHAN-T only)

After you click the marked area (signal quality or signal strength), you will see the “Utility” window. It provides real time information of the quality and strength of signals and is useful when you are adjusting the mobile antenna. Stop the TV program is played first, and click “Lock” before you start to do the antenna adjustment. Note: The “playback” function is not available when using signal test program.

z Multi-Channel Preview Click on

on the control panel to preview multiple channels at the same time. To watch the program you want, select it and click “Play”. Note: You may only preview FTA channels from the same transponder.

z Video adjustment

z Capture

Click on

to capture a still frame of the program you are currently watching.

z Multiple Frame capturing Click on the “Multiple Frame Capture” button on the extended control menu to set up. Then click the “Capture” button on main menu. The captured pictures will be stored in the default Image folder listed on “Configuration” page.

.

z Direct Burn If you have DVD burner, you may enable this function to direct burn your recordings into DVD. Go to “Recording Setup” under Configuration page for setting. Please note that this program only supports SDTV and no transcoding.

z Settings

  1. Change aspect ratio (4:3 or 16:9)
  2. Change system time (day saving adjustment)
  3. DxVA accretion
  4. AC3 pass-through (SPDIF out option)
  5. Power saving mode
  6. Preferred Channel code setting
  7. Parent control

z Wake up recording Enter the record information in “Recording Setup” under “Record Schedule” page first, and put your PC get into sleep mode by pressing

button (“hibernate”). The system will wake up 5 minutes before your schedule time.

Note: Please make sure your system supports sleep mode and always set schedule

Keyboard Shortcuts

Function | Keyboard Shortcut
Play | Enter
Stop | End
Pause | Space bar
Full Screen | Z
Properties windows | O
Record | Home
Stop Record | End
Program list | L
Time Shifting | T
Channel up | Page up
Channel down | Page down
Volume up | Shift + Arrow up
Volume down | Shift + Arrow down
Help | F1
Key cancel | Esc
Key enter | Enter
TWINHAN TV Exit | X
Mute | M
Right Speaker | Ctrl + R
Left Speaker | Ctrl + L
Favorites List | V
EPG | E
Preview | K
Fast Forward | F
Rewind | R

Appendix 1

Remote Control and Receiver

Install the receiver:

Connect the USB receiver into the USB port of your PC. You do not need to install any driver manually for it will be installed automatically after you finish installing driver and application programs. You do not need to install additional drivers because it will be run by the built-in HID driver in your OS.

If the OS still ask you for the driver after installing, please check the following items.

  1. Do not launch any USB device when you insert the USB remote control receiver into the USB port of PC.
  2. Please install all the USB driver at your motherboard.

Try to use your remote control to test if it is working ok. If not, please re-plug the receiver or switch it to a different USB port.

Note：Check your accessories list from your color box. Different models have different accessory.

Remote Controller Key Definition

Appendix 2 Trouble Shooting

General

1. Windows cannot recognize TWINHAN card correctly (for example: recognize TWINHAN-T as TWINHAN-S):

You may switch to a different PCI slot and try again. Please make sure that your PCI slot and PCI part of card are clean

2. Error message shows up "Setting error! Fail to play the program!" or "Fail to play your program":

Please check the driver of VGA card and sound card

Please make sure the hardware and software settings are correct, and try scanning again

Please install Microsoft DirectX8.1 and Media Player 7.0 or higher version

Might be due to poor signal quality so that TWINHAN TV can not receive enough data of program or received wrong data.

It is a paid channel and you are not authorized to see

Make sure to use the latest TWINHAN TV software version for decoder. Register

C:\Program Files\PC-TV\Common\Bin\claud.ax and CLVSD-dtv.ax again with

regsvr32.exe in C:\Windows\System32.

3. Screen blacked out when playing or playback freezes on first picture.

Find and install the latest VGA driver and DirectX 8.1 and check if any other DTV players are installed, e.g. ProgTWINHAN. If yes, remove them and uninstall all the filter drivers

4. Which format is recorded by TWINHAN TV? Why do I have problem with converting/burning this file?

MPEG2. However, since some broadcasters have problems at Kpbs rate in their TS (which is over DVD format limit), you will need to use MPEG editing software to adjust Kpbs rate.

5. Error message “Hardware setting error”

Please reinstall driver

6. Video playing but Audio failed

Please checks the sound card or the volume setting.

7. Can I view and record different channels simultaneously?

Yes, but the channels must be from the same transponder

8. Why my EPG, Teletext and Subtitle cannot be shown?

In some areas, the broadcasters do not provide the mentioned services, please contact you broadcaster for confirmation.

9. Cannot find driver for R/C receiver.

Please re-plug the receiver or change different USB port. You do not need to install additional drivers because it will install the built-in HID driver in your OS.

10. Remote control does not work

Check remote control batteries. Check remote receiver: the red light on receiver will remain ON as it is getting signal from the remote control. Also, point your remote control to the receiver when in use.

11. Can Remote controller be used on PowerDVD or other software?

No, the remote controller provided only supports TwinHan

12. Can TwinHan Product support Linux/Mac/MCE2005?

Not every models support Linux/Mac/MCE2005, please check website to get latest information.

SAT

1. Cannot lock any channels when doing auto scan?

Please click "Apply" button after you change any settings in "Dish Setup" before

scanning the satellite or transponders. Check whether the dish aims to the right satellite or not. Check the cable connection between TWINHAN TV Sat/Sat-CI Card and the dish. Please note that the cable should be connected to "LNB In" F-connector of the card. Set LNB power on for supplying power to LNB. Please note that most LNB need

power supply from tuner. Check whether the voltage for LNB is correct or not. (18V-21V for Horizontal or

11V-14V for Vertical) Check the settings of satellite; for example, LNB frequency is for C band or Ku band. Check the switch settings in "LNB - Switch" setting in "Properties". Please re-insert the TWINHAN TV Sat/Sat-CI Card to another PCI slot.

2. When the dialog "Unlock!" pops up.

Check the setting of polarization (H or V). Check the cable connection between TWINHAN TV Sat/Sat-CI Card and the dish. Please note that the cable should be connected to "LNB In" F-connector of the card.

3."22 KHz error" and "LNB Power Open Error"

  1. Make sure that your TWINHAN TV Sat/Sat-CI Card Driver was installed. (from device manager)
  2. Please note that any other TV tuner card equipped with Conexant BT878 and you TWINHAN TV Sat/Sat-CI Card can not be installed in the PC at the same time. Please remove the analog TV tuner card and its driver.

Re-insert the TWINHAN TV Sat/Sat-CI Card to another PCI slot. The previous PCI slot might be damaged.

Clean up the golden finger of the TWINHAN TV Sat/Sat-CI Card by pencil eraser.

4.Why can I not receive 18V program? The LNB is 13V vertical LNB. IRD only receives 13V Program, TWINHAN TV only receive 18V Program. LNB is biased 2 cm. Please adjust the LNB or contact the dish installer for service.